Jump to content

User:Intervencion/common.css: Difference between revisions

From Detective Conan Wiki
Intervencion (talk | contribs)
mNo edit summary
Intervencion (talk | contribs)
No edit summary
Line 1: Line 1:
body.class*="page-File" .patrollink
body.class*="page-File" #mw-imagepage-content > div.patrollink
{ font-size: large; }
{
font-size: large !important;
background-color: red !important;
}

Revision as of 20:53, 5 April 2020

body.class*="page-File" #mw-imagepage-content > div.patrollink
{
font-size: large !important;
background-color: red !important;
}